/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc15               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e28             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.75pt;
	height          : 504.75pt;
	}
span#e27            { /* images/jccd2021003018.gi... */
	background      : transparent url(images/jccd2021003018.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 364.50pt;
	width           : 543.00pt;
	height          : 404.25pt;
	}
span#e26            { /* images/jccd2021003017.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 324.75pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e25              { /* Our Mission */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 309.00pt;
	top             : 292.50pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e24            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e23            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e22            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e21             { /* \ \&nbsp;The Jefferson C... */
	font            : 18pt 'Tempus Sans ITC', fantasy;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 387.00pt;
	top             : 402.00pt;
	width           : 421.50pt;
	height          : 312.75pt;
	}
span#e20            { /* images/jccd2021003013.gi... */
	background      : transparent url(images/jccd2021003013.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e19             { /* images/jccd2021003012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 286.50pt;
	top             : 239.25pt;
	width           : 106.50pt;
	height          :  43.50pt;
	}
span#e18            { /* images/jccd2021003011.gi... */
	background      : transparent url(images/jccd2021003011.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 282.00pt;
	width           : 255.75pt;
	height          : 507.75pt;
	}
h5#e17              { /* History of Districts */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 330.00pt;
	width           : 194.25pt;
	height          :  30.75pt;
	}
a#a17               { /* History of Districts */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e16              { /* About Us  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 368.25pt;
	width           : 208.50pt;
	height          :  21.75pt;
	}
a#a16               { /* About Us  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e15            { /* images/jccd2021003010.gi... */
	background      : transparent url(images/jccd2021003010.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 795.00pt;
	width           : 864.75pt;
	height          :  24.00pt;
	}
img#e14             { /* images/jccd2021003009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021003008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021003007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
h5#e11              { /* 60th Anniversary  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 412.50pt;
	width           : 211.50pt;
	height          :  21.75pt;
	}
a#a11               { /* 60th Anniversary  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e10              { /* 70th Anniversary  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 455.25pt;
	width           : 198.75pt;
	height          :  21.75pt;
	}
a#a10               { /* 70th Anniversary  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e9              { /* images/jccd2021003006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e8              { /* images/jccd2021003005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
h5#e7               { /* 75th Anniversary  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.00pt;
	top             : 495.75pt;
	width           : 198.75pt;
	height          :  21.75pt;
	}
a#a7                { /* 75th Anniversary  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e6             { /* images/jccd2021003004.gi... */
	background      : transparent url(images/jccd2021003004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021003003.gi... */
	background      : transparent url(images/jccd2021003003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021003002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021003001.gi... */
	background      : transparent url(images/jccd2021003001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
